<?php defined('SYSPATH') or die('No direct access allowed.');

class Controller_Welcome extends Controller_TemplateDefault {

	public function action_index()
	{
		Block::add(array(
			'title'=>sprintf('%s: %s (%s)',_('Server'),TSM::name(),TSM::version()),
			'body'=>'hello, world!',
		));

		$this->template->content = Block::factory();
	}

} // End Welcome
?>
